@charset "utf-8";
/* CSS Document */

/* 
red:			#ba3447
beige:			#d4cdbd
light beige: 	#f4f1ea
pink:			#dd137b
blue:			#0093dd
orange			#e77817
yellow			#F8C300
green			#84c225
purple			#6d609e


*/


/* ------------- MAIN STYLES ------------ */
body  {
	/* background-image:url(../images/background.gif); */
	background-repeat:repeat-x;
	background-color: #DEDEDD; 
	margin: 0px; 
	text-align: center; 
	font: 0.75em Arial, Times, serif; 
	color: #444; 
	width: 100%; 
}

/*  h1 {
	font-size: 2.0em;
	color: #DD137B;
	margin-top:0px;
	margin-bottom:-1px;
}  */

h2 {
	font-size: 1.2em;
	margin-bottom: -1px;
	color: #DD137B;
}

p {
	line-height: 3.6em;
	margin-top: 5px;
	margin-bottom: 10px;
	font: 1.1em Arial, Times, serif; 

}

.clearfloat {
	clear:both;
}

a:link, a:visited {
	color: #dd137b;
	text-decoration:none;
}

a:hover {
	color: #dd137b;
	text-decoration:underline;
}

img {
	border: 0px;
	margin: 0px;
	padding: 0px;
}


input {
	font: 1em Arial, Times, serif;
}

select {
	font: 1em Arial, Times, serif;
}

textarea {
	font: 1em Arial, Times, serif;
}

label {
	color: #000;
}

hr {
	border: 0px;
	height: 1px;
	border-bottom: 0px;
	border-top: 1px dashed #999;
	margin: 10px auto;
}

strong {
/*	color: #000; */
}

th {
	color: #fff;
	font-size: 1.2em;
	background-color: #0093dd;
	text-align:center;
}

img, div { behavior: url(../global/images/iepngfix.html) }


/* ------------- COLOURED AREAS (LINKS ETC. CHANGE) ------------ */

div.blue_area h2 {
	color: #0093dd;
}

div.blue_area a:link, div.blue_area a:visited, div.blue_area a:hover {
	color: #0093dd;
}

div.blue_area th {
	background-color: #0093dd;
}

div.pink_area h2 {
	color: #dd137b;
}

div.pink_area a:link, div.pink_area a:visited, div.pink_area a:hover {
	color: #dd137b;
}

div.pink_area th {
	background-color: #dd137b;
}

div.orange_area h2 {
	color: #e77817;
}

div.orange_area a:link, div.orange_area  a:visited, div.orange_area  a:hover {
	color: #e77817;
}

div.orange_area th {
	background-color: #e77817;
}


div.green_area h2 {
	color: #84c225;
}

div.green_area a:link, div.green_area a:visited, div.green_area a:hover {
	color: #84c225;
}

div.green_area th {
	background-color: #84c225;
}

div#float_h2 img {
float:left;
margin-right:10px;
}


/* ------------- MAIN LAYOUT ------------ */

div#wrapper {
	position:relative;
	text-align:left;
	width: 970px;
	margin: 10px auto 10px auto;
	background-color: #fff;
	border: 10px solid #c1c1c1;
	background-color:#fff;
}

div#content {
	position:relative;
	padding: 0 50px 0 0;
	margin-left: 173px;
	min-height:640px; height:auto!important; height:640px;
}


div#content2 {
	position:relative;
	text-align:center;
	padding: 0 50px 0 0;
	margin-left: 173px;
	min-height:640px; height:auto!important; height:640px;
}


div#content_no_nav {
	position:relative;
	background-color: #fff;
	padding: 0 50px 0px 0px;
	min-height:500px; height:auto!important; height:600px;
}

div#content_no_nav h1, div#content_no_nav h2, div#content_no_nav p, div#content_no_nav ul {
	margin-left: 50px;
}

#moreinfocontainer {
	width:200px;
	height:57px;
	position:absolute;
	left:-30px;	
	z-index:100000;
}
#moreinfo {
	width:200px;
	height:57px;
	position:relative;
}


/* ------------- TOP  ------------ */


div#topbar {
	width: 970px;
	font-size: 1px;
	height: 133px;

}

div#navbar {
	font-size:1px;
	display: block;	
	height:106px;
	overflow:hidden;
}

div#nav_spacer{
	display: block;
	height:21px;
	overflow:hidden;
}


/* ------------- CONTENT  ------------ */



div.image_right {
	float: right;
	padding: 5px;
	margin-left: 20px;
	margin-bottom: 20px;
	text-align:center;
	font-size:0.8em;
	background-color:#fff;
}

div.image_left{
	float: left;
	padding: 5px;
	margin-right: 10px;
	background-color:#fff;
}


img.magnify_icon {
	position: relative; top: 4px;
	border: 0px;
}

.mandatory {
	color: #dd137b;
	font-size: 1.2em;
}

div#floatimage {
float:left; width:360px; text-align:center;
}

div#floattext {
position:relative;
width:380px; text-align:justify; float:left; }
div#floattext h1 {
	margin-left:20px;
}
.clear { clear:both; }
.default-floattext-subcontainer {
	position:absolute;
	left:20px;
	top:40px;
	margin-left:-3px;
	width:380px;
	height:470px;
	background:url(../images/notepaper_big.jpg);
}

.default-floattext-container-distribution {
	position:absolute;
	left:20px;
	top:40px;
	margin-left:-3px;
	width:280px;
	height:470px;
	background:url(../images/notepaper_big.jpg);
}

div#floatfrontimage {
float:left; width:400px; margin:60px 0 0 0; text-align:left;
}

div#floatfronttext {
width:450px; padding-left: 0px; text-align:justify; float:right;
min-height:520px;
height:auto !important;
height:520px;

}

/* ------------- TABLES  ------------ */

table.price_table {
	text-align:center;
	font-weight:500;
	color: #fff;
	width: 743px;
	border-collapse:collapse;
	background-color: #aaa;
	margin-top: 0px;
}

table.price_table th{
	padding: 3px;
	border: 2px solid #fff;
}

table.price_table td{

	padding: 3px;
	border: 2px solid #fff;
}

table.price_table .white_cell {
	background-color: #fff;
	border-top: 3px solid #ccc;
}

.dark_col {
	background-color:#777;
}

.medium_col {
	background-color:#999;
	color: #fff;
	font-weight:bold;
	text-align:center;
}

.digital_price {
	background-color: #efefef;
	color: #444;
}


table#edit_details input {
background-color:#DDDDDD;
}

table#edit_details input:focus {
background-color:#FFFFAA;
}

table#edit_details textarea {
background-color:#DDDDDD;
}

table#edit_details textarea:focus {
background-color:#FFFFAA;
}

table.information_table {

	font-weight:500;
	color: #777;
	width: 100%;
	border-collapse:collapse;
	background-color: #efefef;
	margin-top: 0px;
}

table.information_table  th{
	padding: 3px;
	border: 2px solid #fff;
}

table.information_table  td{
	padding: 3px;
	border: 2px solid #fff;
}


/* ------------- FOOTER ------------ */

div#footer_greybar {
	height:30px;
	width: 970px;
	background-color:#c1c1c1;
	color: #fff;
	padding-top: 10px;
	text-align:right;
}

div#footer_greybar a:link, div#footer_greybar a:hover, div#footer_greybar a:visited{
	color: #fff;
}

#login_button {
	float: right;
	font-size:13px;
	text-align:left;
	margin-top: 3px;
	background-color: #DD137B;
	color:#FFF;
	margin-right:-10px;
	padding: 3px 40px 3px 6px;
}
#login_button { 
  width: 176px;
  voice-family: "\"}\""; 
  voice-family:inherit;
  width:130px;
} 
html>body #login_button {
  width:130px;
} 
#login_button a {
	text-decoration:none;
}

div#footer_content {
	width: 970px;
	color:#666;
	margin:auto;
	text-align:center;
	font-size:0.9em;
	background-image:url(../images/logo_bpif_fsb.gif);
	background-repeat:no-repeat;
	min-height:55px;
}

div#footer_content p{
	height: 6px;
}

div#footer_content a:link, div#footer_content a:hover, div#footer_content a:visited {
	color:#666;
}

.invisible {
display:none;
}
a {
  outline: none!important;
}

#contactslider {
	position:relative;
}

/* SIMPLE GALLERY */ 

/*Make sure your page contains a valid doctype at the top*/
#simplegallery1 {
//CSS for Simple Gallery Example 1 position: relative; /*keep this intact*/
	visibility: hidden; /*keep this intact*/
}
#simplegallery1 .gallerydesctext {
//CSS for description DIV of Example 1 (if defined) text-align: left;
	padding: 2px 5px;
}

div#server_issues {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	color:red;
	line-height:30px;
	font-size:21px;
	padding:15px 0;
	background:url(../images/warning.gif) 20px 50% no-repeat #FFC;
}

/*Links*/
#linksam {
	height:0; overflow:hidden;
}


.default-floattext-img-container {
	padding:20px 60px 0 40px;
	font-size:14px;

}
.default-floattext-img {
	position:absolute;
	right:0px;
	bottom:0px;
margin-right:-30px;
margin-bottom:-90px;
}
